body {
    background-color: #36393F;
	color: white;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

h1 {margin-top:.5em; margin-bottom:.5em;}
a {color:white;}

.progress {color:limegreen;}
.max {color:orange;}
.closed {color:#FF3300;}
.missing {color:grey;}
.unconfirmed {color:yellow;}

table {
	border-collapse: collapse;
	border: 1px solid #3E4147;
	width: 100%;
}

td, th {
	padding: 5px;
}

tr:nth-child(even){background-color: #3E4147;}
tr:hover {background-color: #303336;}

th, p {
	padding: 6px;
	background-color: #2F3136;
}

p {border: 2px solid white;}